/* Hide Fields/Tabs in Bikeshop Edit in Frontend */

.page-node-edit.node-type-business-store .last {display:none;} /* Angebote ausblenden */
.page-node-edit.node-type-business-store .vertical-tabs {display:none;}


/* Bikeshop: Anpassungen Frontend */
.node-type-business-store .addressfield-ride-phone-label,
.node-type-business-store .field-name-field-loc-address-phone .field-label {display:none;}
.node-type-business-store .field-label-above .field-label {margin-top:10px;}

.node-type-business-store .field-name-field-loc-address-phone {width:100%;display:inline-block;}

.node-type-business-store .field-name-field-business-store-rent  .field-label {float:left;width:auto;}

.view-post-author .views-field,
.view-post-author .view-content {padding-left:0px;}
.view-post-author {margin-top:0px;}

.node-type-business-store .field-label-above .field-label {
	font-size: 24px;margin-top: 20px;
	margin-bottom: 10px;font-weight: 500;
	line-height: 1.1;font-style: normal;}

.node-type-business-store .field-label-inline .field-label {font-style: normal;font-weight:normal;}

.node-type-business-store .last  {display:none;} /* Angebote ausblenden */

.group-business-store-offers field-group-htab {visibility: hidden!important;}


/* Hoteldarstellung */
.node-type-hotel .horizontal-tab-button.buchen {display:none;}  /* Buchungsfunktion ausblenden */

/* Tourendarstellung */
.node-type-tour .group-tour-angebote {display:none;}



/* Spot-Guide */

.view-display-id-contentconnection_shuttles .views-field-title,
.view-display-id-contentconnection_bikeparks .views-field-title
	{width:340px;float:left;display:inline-block;}

.view-display-id-contentconnection_shuttles .views-field-field-saison,
.view-display-id-contentconnection_bikeparks .views-field-field-saison
	{float:none;display:inline-block;}

.view-display-id-contentconnection_shuttles .views-field-field-saison .field-content,
.view-display-id-contentconnection_bikeparks .views-field-field-saison .field-content
	{display:none;}

.view-display-id-contentconnection_shuttles .views-field-field-shuttle-website,
.view-display-id-contentconnection_bikeparks .views-field-field-website
	{float:none;display:inline-block;}

.view-display-id-contentconnection_shuttles .view-content h3,
.view-display-id-contentconnection_bikeparks .view-content h3,
.field-name-field-linked-spotguides .view-content h3
	{font-size:14px;}

h3 {clear:both;}
.field-group-fieldset {clear:both;}

.views-row-even.simplelist
	{background-color: #f5f5f5;}

.node-type-spotguide .field-label
	{font-size: 24px;margin-top: 20px;margin-bottom: 10px;font-weight: 500;line-height: 1.1;}

.node-type-spotguide .page-header:before {content:'Spotguide ';}

.node-type-spotguide .horizontal-tab-button-2 {display:none;}


	/* Spot-Guide: Liste mit Bildern */

.view-content-connections-destination .fixedblock
	{display:inline-block; width: 240px;margin-right:10px;margin-bottom:20px;margin-top:20px;vertical-align:top;}

.view-content-connections-destination .fixedblock img
	{width:238px;height:155px;object-fit:cover;}

.view-content-connections-destination.view-display-id-contentconnection_produkte .views-row img
	{width:238px;height:155px;object-fit:contain;}

.view-content-connections-destination.view-display-id-contentconnection_produkte .views-field-title
	{text-align:center;}

.horizontal-tabs {margin-top:20px!important;}

.first-uc {text-transform:capitalize;}



/* Anpassung Formstack */

.fsBody,
.fsBody input {
font-family: 'OpenSansLight', Arial, sans-serif!important;
font-weight:300!important;
line-height: 1.428571429!important;
font-size: 14px;!important}

.fsBody .fsRow.fsFieldRow {
margin-bottom: 0px !important;}


.fsBody .fsRow.fsFieldRow.fsLastRow {
margin-bottom: 30px !important;}
.fsBody label {
font-weight:normal;}

.fsBody .fsForm {
    margin: 0px !important;
    padding: 0px !important;
}

.fsBody {
    padding: 0px !important;
    width:100%!important;
    margin-top:30px !important;
}

.fsBody .fsForm{
    width:100%!important;
}


a[title="HTML Form Builder"] {display:none;}
a[title="Powered by Formstack"] {display:none;}


/* Scald Gallery */
.galleria-theme-classic {background:#fff;}
.galleria-thumbnails-container {display:none;}




.page-shop-intro .view-header {max-width:none;}

.views-row.shop-category {
	text-align:center;
	background:#91a728;
	}

.views-row.shop-category h3{
	text-transform: uppercase;
		color:#fff;
	}

.views-row.shop-category h3:before {
  font-family:'FontAwesome';
  content: "\F0A9";
  margin-right:4px;
  color:#fff;
  }


.views-row.shop-category a,
.views-row.shop-category a:hover{
	color:#333333;
	text-decoration:none;
	}




.view-header {
margin-bottom:20px;
}

.btn a:hover {
	color:#333333;
	text-decoration:none;
	}

.field-name-field-verlinkung{display:none;}

#map_headmap1{display:none;}


/* Hotelbearbeitung */

.page-node-edit.node-type-hotel #edit-field-div-location-und-0-field-loc-geocode-from-address,
.page-node-edit.node-type-hotel #edit-field-div-location-und-0-field-loc-coordinates,
.page-node-edit.node-type-hotel .admin-only,
.page-node-edit.node-type-hotel .vertical-tabs,
.page-node-edit.node-type-hotel #edit-field-hotel-introtext-de-0-value-counter,
.page-node-edit.node-type-hotel #edit-body-de-0-format,
.page-node-edit.node-type-hotel a .ckeditor_links {display:none;}

.page-node-edit.node-type-hotel .panel-body * {text-align: left;}


/* Bikeshop-Bearbeitung */

.page-node-edit.node-type-business-store #edit-field-div-location-und-0-field-loc-geocode-from-address,
.page-node-edit.node-type-business-store #edit-field-div-location-und-0-field-loc-coordinates,
.page-node-edit.node-type-business-store .admin-only,
.page-node-edit.node-type-business-store .vertical-tabs,
.page-node-edit.node-type-business-store #edit-body-de-0-format,
.page-node-edit.node-type-business-store a .ckeditor_links {display:none;}

.page-node-edit.node-type-business-store .panel-body * {text-align: left;}


.webformspacer {margin-top:40px;}
.webform-client-form-149844 .webform-component .description {font-size:18px;margin-bottom:20px;}
.webform-client-form-149844 .webform-component label {font-size:18px;margin-bottom:20px;font-weight:300;}
.webform-client-form-149844 .webform-component--lieblingstourtrack .description {display:none;}
.webform-client-form-149844 .webform-component--lieblingstourtrack .btn {margin-top:10px;}
.webform-client-form-149844 .form-checkboxes label,
.webform-client-form-149844 .form-radios label{font-size:14px;margin-bottom:0px;}

.webform-client-form-149844 .webform-next,
.webform-client-form-149844 .webform-previous {margin-top:20px;}
.page-node-149844.page-node-done .links {display:none;}

.webform-component-number input{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;}


.page-node-160444 .output {
		text-align:center!important;
	}


.singleline{
text-overflow: ellipsis!important;
white-space: nowrap!important;
width:100%;
    overflow: hidden;
}


.view-id-herbert_sidebar .field-content img {
width:100%;}



/* Doropdown-Links */

.dropdown-link {
	margin-top:20px;
	margin-bottom:80px;}

.dropdown-link a {
		color: white;
		background-color:#6C8C2B;
		text-decoration: none;
}
.dropdown-link >ul{ margin: 0 auto; }
.dropdown-link ul li{
		display: block;
		float: left;
		margin-left:-40px;
		position: relative;
				background: #d8d8d8;
}
.dropdown-link ul a{
		display: block;
		float: left;
		width: 150px;
		padding: 10px 20px;
}
.dropdown-link ul a:hover{
		background: #d8d8d8;
}
.dropdown-link ul li ul li{
		float: none;
}
.dropdown-link ul li ul{
		display: none;
		position: absolute;
		background: #d8d8d8;
		top: 42px;
}
.dropdown-link ul li:hover>ul{
		display: block;
}
.dropdown-link ul li a{
		display: block;
}

/* Kann nach Black-Friday gelöscht werden */
.Black.Friday {	color:black;
}

.Sale-Artikel {display:none;}